@charset "utf-8";
/*formulário de contato!!!!!!!!!!!!!*/

/********** contact form **********/
.contact-box{	width: 290px;	float: left; margin-left:40px;	margin-right: 45px; text-align:left; margin-top:30px;}
.contact-box-second{	margin-right: 0; /*  ie6 :(  */}
.contact-box-last{	margin-right: 0;	float: right; /*  ie6 :(  */}
.contact-box p{	font-size: 85%;	color: #666;	margin-bottom: 20px;}
.contact-box img{	width: 290px;	height: 290px;}
.contact-frm label{	font-size: 80%;	color: #666;	display: block;	margin-bottom: 3px;}
.contact-field{	font-size: 90%;	width: 280px;	padding: 5px;	border:#999 solid 1px;	margin-bottom: 7px;		}
.contact-button{	border: solid #999 1px;	background: #e8e8e8;	padding: 5px;	font-size: 14px;	width: 70px;	height: 30px;}
.contact-button:hover{background:#E0E0E0;}
.contact-send{	text-indent: 0;	float: left;	font-weight: bold;	margin-right: 5px;}

.contact-success{	display: none;	line-height: 30px;	padding-left: 25px;	overflow: hidden;	float: right;	background: white url(../img/success.png) no-repeat center left;	color: green;	font-weight: bold;	font-size: 85%;}
textarea.contact-field{	height: 80px;}


/********** contact form **********/
#contactform { margin:30px auto auto 30px; padding:5px 25px; float:left; height:auto;}
#contactform * { color:#1F1F1F; font:12px Arial, Helvetica, sans-serif;}

#contactform p{ margin-top:10px;}
#contactform label { margin:0; width:130px; padding:5px 0; color:#2a2a2a; text-transform:capitalize;}
#contactform input.text {border:1px solid #d8d8d8; margin:0; padding:5px 2px; height:15px; background:#f1f1f1;  font-size:110%;}
#contactform textarea { width:400px; border:1px solid #d8d8d8; margin:0; padding:2px; background:#f1f1f1; height:80px; font-size:110%;}
#contactform input.botaoform { padding:3px 10px; margin:0 0 0 5px; border:0; background:#008A45;  background-position:0 -30px; font-size:115%; color:#FFF; font-weight:900;}
#contactform input.botaoform:hover{ background-position:0 -15px; background:#00A653;}